
/*********************************************************************************/
/* Silver Cloud components                                                       */
/*********************************************************************************/

/**
    General
*/

body input:focus {
    outline: none !important;
}

#silvercloud .silvercloud-back-button,
#silvercloud-faq .silvercloud-back-button,
#silvercloudresults .silvercloud-back-button {
    background-color: #39499b !important;
    color: #ffffff !important;
}

.sc-active {
    background-color: #39499b !important;
    color: #ffffff !important;
}

a.sc-embedded:hover {
    text-decoration: none !important;
}

/**
    Search bar
*/
.sc-autocomplete-items {
    display: none !important;
}

.global-search > silvercloud-acsearch-bar > sc-acsearch-hook > .sc-search-input-5c8007b82acb22397977415e {
    display: inline-block;
}

div.global-header > nav > ul > li:nth-child(5) > div > div > div > button {
    visibility: hidden;
    display: inline-block;
}

div.global-header > nav > ul > li:nth-child(5) > div > div > div > #sc-search-input-5c8007b82acb22397977415e {
    display: inline;
}

div.global-header > nav > ul > li:nth-child(5) > div > div > div {
    margin-right: -30px;
}

    div.global-header > nav > ul > li:nth-child(5) > div > div > div > button:after {
        content: ' ';
        display: inline-block;
        background: #39499b url(/App_Themes/FSCU/img/fscu-search-mag-glass.png);
        background-size: cover;
        height: 22px;
        width: 27px;
        border-radius: 10px 10px 10px 10px;
        margin: 0 -5px -7px -65px;
        visibility: visible;
    }

/* Mobile search bar */
div.mobile-search{
    display:inline;
}
    div.mobile-search > button {
        display: inline-block;
        float: left;
        position: relative;
        background-color: #fff;
        margin-top: 5px;
    }

div.mobile-search > div {
    padding:5px;
}

div.mobile-search > div > div > button {
    visibility: hidden;
}
    div.mobile-search > div > div > #sc-search-input-5c8007b82acb22397977415e {
        content: ' ';
        display: inline-block;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 0;
        border-bottom: 1px solid #ccc;
        border-radius: 20px 0 0 20px;
        margin: 4px -45px 1px 30px;
        height: 24px;
        width: 55%;
        padding-left: 5px;
    }
div.mobile-search > div > div > button:after {
    content: ' ';
    display: inline-block;
    background: #39499b url(/App_Themes/FSCU/img/fscu-search-mag-glass.png);
    background-size: cover;
    height: 24px;
    width: 30px;
    border-radius: 8px 8px 8px 8px;
    visibility: visible;
    margin: 0 0 -7px -9px;
}

/* Search Results Big Search Bar*/
#silvercloud .silvercloud-acsearch-bar input {
    background: #fff;
    width: 40%;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 0;
    border-bottom: 1px solid #ccc;
    border-radius: 20px 20px 20px 20px;
    padding: 10px 0 10px 5px;
}

#silvercloud > div > div > button {
    visibility: hidden;
    color: transparent;
    background-color: transparent;
    border: none;
    position: relative;
    right: 20px;
    top: 0.5px;
}

    #silvercloud > div > div > button:after {
        content: ' ';
        display: inline-block;
        background: #39499b url(/App_Themes/FSCU/img/fscu-search-mag-glass-lg.png);
        background-size: cover;
        /* h 48 | w 60*/
        height: 41px;
        width: 52px;
        border-radius: 25px 25px 25px 25px;
        margin: 2px 7px -15.5px -67px;
        visibility: visible;
    }

#silvercloud .silvercloud-acsearch-bar .sc-acsearch-hook input {
    padding-left: 20px;
}

a.silvercloud-logo {
    display: none;
}
a#silvercloud-logo {
    display: inline-block;
    padding-top: 20px;
}
div.searchresults > div > div.SearchDialog {
    display: none;
}
.searchresults {
    padding-top: 0;
}
/**
    Results table
*/
#silvercloudresults .silvercloud-results-wrapper,
#silvercloudresults .silvercloud-top-content-wrapper,
#silvercloudresults .silvercloud-custom-form,
#silvercloudresults .silvercloud-search-bar,
#silvercloudresults .silvercloud-acsearch-bar,
#silvercloudresults .silvercloud-custom-content-wrapper,
#silvercloudresults .silvercloud-embed-answer-wrapper {
    /* results page search bar */
    /* results page results list */
}

    #silvercloudresults .silvercloud-results-wrapper .sc-print-icon,
    #silvercloudresults .silvercloud-top-content-wrapper .sc-print-icon,
    #silvercloudresults .silvercloud-custom-form .sc-print-icon,
    #silvercloudresults .silvercloud-search-bar .sc-print-icon,
    #silvercloudresults .silvercloud-acsearch-bar .sc-print-icon,
    #silvercloudresults .silvercloud-custom-content-wrapper .sc-print-icon,
    #silvercloudresults .silvercloud-embed-answer-wrapper .sc-print-icon {
        display: none;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-acsearch-bar .sc-acsearch-hook,
    #silvercloudresults .silvercloud-top-content-wrapper.silvercloud-acsearch-bar .sc-acsearch-hook,
    #silvercloudresults .silvercloud-custom-form.silvercloud-acsearch-bar .sc-acsearch-hook,
    #silvercloudresults .silvercloud-search-bar.silvercloud-acsearch-bar .sc-acsearch-hook,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-acsearch-bar .sc-acsearch-hook,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-acsearch-bar .sc-acsearch-hook,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-acsearch-bar .sc-acsearch-hook {
        margin: 0 auto;
        max-width: 600px;
        text-align: center;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-acsearch-bar input,
    #silvercloudresults .silvercloud-top-content-wrapper.silvercloud-acsearch-bar input,
    #silvercloudresults .silvercloud-custom-form.silvercloud-acsearch-bar input,
    #silvercloudresults .silvercloud-search-bar.silvercloud-acsearch-bar input,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-acsearch-bar input,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-acsearch-bar input,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-acsearch-bar input {
        background: #fff;
        width: calc(100% - 60px);
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 0;
        border-bottom: 1px solid #ccc;
        border-radius: 20px 0 0 20px;
        padding: 10px 0 10px 5px;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-acsearch-bar .sc-autocomplete-items,
    #silvercloudresults .silvercloud-top-content-wrapper .sc-autocomplete-items,
    #silvercloudresults .silvercloud-custom-form.silvercloud-acsearch-bar .sc-autocomplete-items,
    #silvercloudresults .silvercloud-search-bar.silvercloud-acsearch-bar .sc-autocomplete-items,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-acsearch-bar .sc-autocomplete-items,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-acsearch-bar .sc-autocomplete-items,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-acsearch-bar .sc-autocomplete-items {
        text-align: left;
        min-width: 200px;
        max-width: 99vw;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .result-title-bar,
    #silvercloudresults .silvercloud-top-content-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-top-content-wrapper .result-title-bar,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .result-title-bar,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .result-title-bar,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .result-title-bar,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .result-title-bar,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .result-title-bar {
        background: transparent;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .silvercloud-back-button,
    #silvercloudresults .silvercloud-top-content-wrapper .silvercloud-back-button,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .silvercloud-back-button,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .silvercloud-back-button,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .silvercloud-back-button,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .silvercloud-back-button,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .silvercloud-back-button {
        background: #39499b;
        color: #fff;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper a.sc-result-item,
    #silvercloudresults .silvercloud-top-content-wrapper a.sc-result-item,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper a.sc-result-item,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper a.sc-result-item,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper a.sc-result-item,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper a.sc-result-item,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper a.sc-result-item {
        border: 1px solid #ddd;
        font-weight: bold;
        padding: 15px 0 15px 20px;
        color: #39499b;
        border-radius: 5px 5px 5px 5px;
        background-color: #fff;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .sc-results-container > div,
    #silvercloudresults .silvercloud-top-content-wrapper .sc-results-container > div,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .sc-results-container > div,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .sc-results-container > div,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .sc-results-container > div,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .sc-results-container > div,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .sc-results-container > div {
        margin: 10px 0 0;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details:after,
    #silvercloudresults .silvercloud-top-content-wrapper .silvercloud-results-wrapper-item-details:after,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details:after,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details:after,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details:after,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details:after,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details:after {
        content: "+";
        font-size: 40px !important;
        font-weight: 500;
        top: -17px !important;
        margin-left: 102%;
        position: absolute;
    }

    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-top-content-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .sc-results-toolbar,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .sc-results-toolbar {
        height: auto;
    }

    #silvercloudresults .silvercloud-top-content-wrapper .silvercloud-results-title,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .silvercloud-results-title,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .silvercloud-results-title,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .silvercloud-results-title,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .silvercloud-results-title,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .silvercloud-results-title {
        line-height: 1;
        margin: 0 0 10px;
    }
    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .silvercloud-results-title {
        line-height: 1;
        margin: 15px 0 10px 0;
        padding: 0;
    }
    #silvercloudresults .silvercloud-results-wrapper.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details,
    #silvercloudresults .silvercloud-top-content-wrapper .silvercloud-results-wrapper-item-details,
    #silvercloudresults .silvercloud-custom-form.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details,
    #silvercloudresults .silvercloud-search-bar.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details,
    #silvercloudresults .silvercloud-acsearch-bar.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details,
    #silvercloudresults .silvercloud-custom-content-wrapper.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details,
    #silvercloudresults .silvercloud-embed-answer-wrapper.silvercloud-results-wrapper .silvercloud-results-wrapper-item-details {
        width: 95%;
    }

/**
    Pagination
*/

#silvercloudresults .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 10px 0 0;
    border-radius: 0px;
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: 700;
}

    #silvercloudresults .pagination > li {
        display: inline;
    }

        #silvercloudresults .pagination > li > a,
        #silvercloudresults .pagination > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.42857143;
            color: #39499b;
            text-decoration: none;
            background-color: #fff;
            border: 1px solid #ddd;
        }

        #silvercloudresults .pagination > li:first-child > a,
        #silvercloudresults .pagination > li:first-child > span {
            margin-left: 0;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }

        #silvercloudresults .pagination > li:last-child > a,
        #silvercloudresults .pagination > li:last-child > span {
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px;
        }

        #silvercloudresults .pagination > li > a:hover,
        #silvercloudresults .pagination > li > span:hover,
        #silvercloudresults .pagination > li > a:focus,
        #silvercloudresults .pagination > li > span:focus {
            color: #ffffff !important;
            background-color: #39499b !important;
            border-color: #ddd !important;
        }

    #silvercloudresults .pagination > .active > a,
    #silvercloudresults .pagination > .active > span,
    #silvercloudresults .pagination > .active > a:hover,
    #silvercloudresults .pagination > .active > span:hover,
    #silvercloudresults .pagination > .active > a:focus,
    #silvercloudresults .pagination > .active > span:focus {
        z-index: 2;
        color: #ffffff;
        cursor: default;
        background-color: #39499b;
        border-color: #ddd;
    }

    #silvercloudresults .pagination > .disabled > span,
    #silvercloudresults .pagination > .disabled > span:hover,
    #silvercloudresults .pagination > .disabled > span:focus,
    #silvercloudresults .pagination > .disabled > a,
    #silvercloudresults .pagination > .disabled > a:hover,
    #silvercloudresults .pagination > .disabled > a:focus {
        color: #666;
        cursor: not-allowed;
        background-color: #fff;
        border-color: #ddd;
    }

#silvercloudresults .pagination-lg > li > a,
#silvercloudresults .pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}

#silvercloudresults .pagination-lg > li:first-child > a,
#silvercloudresults .pagination-lg > li:first-child > span {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

#silvercloudresults .pagination-lg > li:last-child > a,
#silvercloudresults .pagination-lg > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

#silvercloudresults .pagination-sm > li > a,
#silvercloudresults .pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}

#silvercloudresults .pagination-sm > li:first-child > a,
#silvercloudresults .pagination-sm > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

#silvercloudresults .pagination-sm > li:last-child > a,
#silvercloudresults .pagination-sm > li:last-child > span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

/**
    Ask a Question Form
*/

div#silvercloud-ask {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

#silvercloud-ask .silvercloud-custom-form {
    display: inline-block;
    text-align: left;
}

#silvercloud-ask .sc-form-group {
    text-align: left;
    width: 100%;
    margin: 0 auto;
    padding-top: 15px;
}

#silvercloud-ask .sc-toolbar-heading {
    text-align: center;
    line-height: 50px;
    padding: 0 0 20px 0;
    /*display: inline-block;*/
    font-family: 'Raleway', san-serif;
    font-weight: 500;
    font-size: 30px;
    align-content: center;
}
/*}*/

#silvercloud-ask .sc-toolbar {
    background-color: #ffffff;
    height: 60px !important;
    border: none !important;
    text-align: center;
}

#silvercloud-ask .sc-form-description {
    padding: 20px 0;
}
#silvercloud-ask .sc-form-group label {
    font-weight: bold;
}

#silvercloud-ask button.sc-form-return-button, #silvercloud-ask .sc-form-group button {
    background-color: #39499b;
    border: #39499b 1px solid;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    padding-left: 2rem;
    padding-right: 2rem;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-family: 'Biryani', sans-serif;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: 900;
    border-radius: 5px 5px 5px 5px;
}

    #silvercloud-ask button.sc-form-return-button, #silvercloud-ask .sc-form-group button:hover,
    #silvercloud-ask button.sc-form-return-button, #silvercloud-ask .sc-form-group button:focus {
        color: #ffffff !important;
        background-color: #357abb !important;
        border-color: #357abb !important;
    }


#silvercloud-ask > div > div {
    width: 100%;
    margin: 0 auto;
}

#silvercloud-ask .sc-form-group #form-field-2 {
    width: 97%;
}

#silvercloud-ask .sc-form-group #form-field-3 {
    width: 100%;
}

#silvercloud-ask > div > div > div:nth-child(3) > div.sc-custom-form-container > ng-form {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

    #silvercloud-ask > div > div > div:nth-child(3) > div.sc-custom-form-container > ng-form > div:nth-child(4) {
        display: inline-block;
        vertical-align: top;
        width: 45%;
    }

    #silvercloud-ask > div > div > div:nth-child(3) > div.sc-custom-form-container > ng-form > div:nth-child(5) {
        display: inline-block;
        vertical-align: top;
        width: 45%;
    }


/*.silvercloud-top-content-wrapper.widget-5cbf2b0ec195942408a27233 .sc-results-container a.sc-result-item {
    border: 1px solid #39499b;
    font-weight: bold;
    padding: 15px 0 15px 20px;
    color: #39499b;
}*/

/**
    Contact Us FAQ

*/
#silvercloud-faq {
    width: 100%;
}

    #silvercloud-faq .silvercloud-top-content-wrapper .sc-print-icon {
        display: none;
    }


    /*#silvercloud-faq .silvercloud-top-content-wrapper.silvercloud-results-wrapper[widget="5cbf2b0ec195942408a27233"] a.sc-result-item {*/
    #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div > a.sc-result-item {
        border: 1px solid #ddd;
        font-weight: bold;
        padding: 15px 0 15px 20px;
        color: #39499b;
    }

    #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div {
        margin: 10px 0 0;
    }

        #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div > a.sc-result-item:after {
            content: "+";
            font-size: 40px;
            right: 10px;
            font-weight: 500;
            top: -1px;
            position: absolute;
            min-height: 76px;
            max-height: 76px;
        }
        #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div > a.sc-result-item:hover,
        #silvercloudresults .silvercloud-top-content-wrapper a.sc-result-item:hover {
            background-color: #d1d2d8;
        }
    #silvercloud-faq > div > div > div > div.sc-results-toolbar {
        display: none;
    }



    #silvercloud-faq > div > div > div > div.sc-results-container {
        width: 100%;
        display: inline;
        text-align: left;
    }

        #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div {
            margin: 10px 0 0 30px;
        }

            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(1),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(2) {
                display: inline-block;
                vertical-align: middle;
                width: 46%;
                margin: 10px 0 0 30px;
            }

            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(3),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(4) {
                display: inline-block;
                vertical-align: middle;
                width: 46%;
            }

            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(5),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(6) {
                display: inline-block;
                vertical-align: middle;
                width: 46%;
            }

            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(2),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(4),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(6) {
                margin-right: 20px;
            }
            /*
                Hide others more than 6
            */
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(7),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(8),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(9),
            #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div:nth-child(10) {
                display: none;
            }

    #silvercloud-faq .silvercloud-back-button {
        margin: auto 30px;
    }

    #silvercloud-faq .result-title-bar {
        width: 100%;
        background-color: #ffffff;
        line-height: 70px;
        height: 70px;
        position: relative;
        /*border: #ddd 1px solid;*/
        display: flex;
        margin: auto 0;
    }


    #silvercloud-faq .sc-item-container {
        margin: 0px;
        padding: 25px 30px 0 30px;
        border: none;
    }

    #silvercloud-faq > div > div > div > div.sc-results-container.sc-tc > div > a.sc-result-item.answer.ng-scope {
        min-height: 76px;
        max-height: 76px;
    }
/*#silvercloud-faq > div > div > div > answer-detail > div.ng-scope {
        display:none;
    }
    #silvercloud-faq > div > div > div > answer-detail > hr {
        display: none;
    }*/

/*#silvercloud-faq > div > div > div {
        border: #ddd 1px solid;
        box-shadow: 0 5px 1px #ddd;
    }*/

/*#silvercloud-faq > div > div*/

.servicecards-titles.text-center h4 {
    font-size: 24px;
    font-weight: bold;
}

.accordion .rate-collapse-link a:focus {
    outline: none!important;
}
.panel-body p {
    line-height: 180%;
}
th, td {
    padding: 8px;
}

/*IE 10 & 11*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    div.global-header > nav > ul > li:nth-child(5) > div > div > div > button {
        visibility: visible;        
        display: -ms-inline-grid;
        position: relative;
        top: 3px;
        right:4px;
        color:transparent;
        background-color:transparent;
    }

    div.global-header > nav > ul > li:nth-child(5) > div > div > div > #sc-search-input-5c8007b82acb22397977415e {
        border-radius: 10px 10px 10px 10px;  
        margin-right:30px;
        position:relative;
        top:-5px;
    }

    #silvercloud > div > div > button {
        visibility: visible;        
        display: -ms-inline-grid;
        position: relative;
        /*top: 1px;*/
        right: -7px;
        color: transparent;
        background-color: transparent;
    }

    #silvercloud .silvercloud-acsearch-bar input {
        background: #fff;
        width: 40%;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 0;
        border-bottom: 1px solid #ccc;
        border-radius: 20px 20px 20px 20px;
        padding: 10px 0 10px 5px;
    }

}

/** FireFox version 60 Only **/
@-moz-document url-prefix() {
    div.global-header > nav > ul > li:nth-child(5) > div > div > div > button {
        visibility: visible;
        color: transparent;
        background-color: transparent;
        border: none;
        position: relative;
        right: 5px;
        top: -0.5px;
        width: 38px;
    }

        div.global-header > nav > ul > li:nth-child(5) > div > div > div > button:after {
            margin: 0 -5px -7px -65px;
        }

    #silvercloud > div > div > button {
        visibility: visible;
        color: transparent;
        background-color: transparent;
        border: none;
        position: relative;
        right: 60px;
        top: 5px;
        width: 60px;
        height: 40px;
    }
    #silvercloud > div > div > button:after {
            position: relative;
            top: -5px;
            left: 30px;
        }
}